/**
 * Search Cover
 */

.wp-block-wuest-search {
	background-color: #fff;
	padding: 20px;
}

.editor-content .wp-block-wuest-search h3,
.block-editor .editor-styles-wrapper .wp-block-wuest-search h3 {
	font-size: 1rem;
	font-weight: 400;
	color: #000;
	margin: 20px 0 10px;
}

.wp-block-wuest-search .block-editor-block-list__block {
	margin: 0 10px 0 0;
}

.wp-block-wuest-search input[type="search"],
.wp-block-wuest-search input[type="search"]:active,
.wp-block-wuest-search input[type="search"]:focus {
	background-color: transparent;
}
